to=~/cit/EnchantmentEffects/glint_Smite5.png
from=./glint_Smite.png
x=0
y=0
w=1
h=1
tile.0=5
duration.0=1
tile.1=6
duration.1=1
tile.2=7
duration.2=1
tile.3=8
duration.3=1
tile.4=7
duration.4=1
tile.5=6
duration.5=1
